package Lambda;

public class Übungtestate2 {

	public static void main(String[] args) {
		
		Test23 t = new Test23() {
			
			@Override
			public void print () {
				System.out.println("Annynom Innere Klasse");
			}
			
			
		};
		t.print();
	}
	
	
	
}

class Test23 {
	
	public void print () {
		System.out.println("Test");
	}
}
